This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 34169 - krb5-*-1.2.2-3.i386 causes undefined symbol in checkpc
krb5-*-1.2.2-3.i386 causes undefined symbol in checkpc
Status: CLOSED DUPLICATE of bug 33580
Product: Red Hat Linux
Classification: Retired
Component: krb5 (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-30 16:14 EST by Need Real Name
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-30 16:14:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-30 16:14:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-14 i686)


krb5-*-1.2.2-3.i386 causes undefined symbol in checkpc which breaks the lpd
printing.

Reproducible: Always
Steps to Reproduce:
1.install Redhat V7.0
2. Update with latest LPRng and krb5 patches
3. checkpc -f now dies with undefined symbol
	

Actual Results:  checkpc: error while loading shared libraries: checkpc:
undefined symbol: stat

Expected Results:  returns to command line without error.

I listed this as a security issue because the LPRng update and the krb5
update are both security issues.
Comment 1 Jeremy Katz 2001-03-30 16:19:24 EST

*** This bug has been marked as a duplicate of 33580 ***

Note You need to log in before you can comment on or make changes to this bug.